@charset "UTF-8";
/*
    Document   : main_style
    Created on : 07.02.2012, 10:58:35
    Author     : fuchpe
    Description:

*/




@import url("reset.css");



#site {
    width: 990px;
    margin: 0 auto;

}

#header {
    height: 139px;
}

#header_top {
    background: url(../img/uc/top.jpg) no-repeat #fff;
    height: 139px;

}


#content_wrapper{
    height: 530px;
    background: #fff;
}

#content {
    background: url(../img/uc/content.jpg) no-repeat 50% 50% #fff;
    height: 484px;
    position: relative;
}

#content_text {
    font-size: 12px;
    height: 154px;
    position: absolute;
    right: 145px;
    top: 110px;
    width: 390px;
    color: #fff;

}

#content_text h1 {
    font-size: 18px;
    margin-bottom: 10px;
}

#content_text p {
    font-size: 13px;
    font-weight: bold;
    line-height: 1.4;

}

#content_text a {
    text-decoration: underline;
}


#footer {
    height: 71px;
    background: url(../img/uc/footer.jpg) no-repeat;
}

#footer_inner {
    line-height: 71px;
    padding-right: 120px;
    text-align: right;
}

#footer_inner a {
    color: #fff;
    font-size: 11px;
}